<?php
/**
 * SeeCMS is a website content management system
 *
 * @author See Green <http://www.seegreen.uk>
 * @license http://www.seecms.net/seecms-licence.txt GNU GPL v3.0 License
 * @copyright 2015 See Green Media Ltd
 */

echo '<div class="headerwrap"><div class="header"><div class="left"><a href="http://www.seecms.net"><img src="/seecms/images/logo.gif" alt="" /></a></div>';

echo '<div class="right">';

echo "<p class=\"sitename\">Welcome to <span>{$see->siteTitle}</span></p>";

echo "<p>You are logged in as {$_SESSION['seecms'][$see->siteID]['adminuser']['name']} <a href=\"?seecmsLogout=1\" id=\"logout\">Log out</a></p>";

echo '</div></div></div>';